/* Class = "NSPanel"; title = "Mailing List Signup"; ObjectID = "5"; */
"Mailing List Signup" = "Inschrijving mailinglijst";

/* Class = "NSTextFieldCell"; title = "Welcome to <APPNAME>!"; ObjectID = "25"; */
"Welcome to <APPNAME>!" = "Welkom bij <APPNAME>!";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"Join" = "Schrijf in";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "28"; */
"No Thanks" = "Nee bedankt";

/* Class = "NSButtonCell"; title = "Later"; ObjectID = "29"; */
"Later" = "Later";

/* Class = "NSTextFieldCell"; title = "Please enter your email address below if you would like to receive information about <APPNAME> and other cool things plasq make and do.\n"; ObjectID = "34"; */
"Please enter your email address below if you would like to receive information about <APPNAME> and other cool things plasq make and do.\n" = "Voer hieronder uw e-mailadres in als u informatie wilt ontvangen over <APPNAME> en andere leuke dingen die plasq maakt en doet.\n";